/* default styles for extension "tx_frontend" */
.fsc-element { }
.ce-align-left { text-align: left; }
.ce-align-center { text-align: center; }
.ce-align-right { text-align: right; }

.ce-table td, .ce-table th { vertical-align: top; }

.ce-textpic, .ce-image { clear:both; }

.ce-bodytext p:first-child { margin-top: 0; }

.ce-left .ce-gallery { float: left; }
.ce-center .ce-outer { position: relative; float: right; right: 50%; }
.ce-center .ce-inner { position: relative; float: right; right: -50%; }
.ce-right .ce-gallery { float: right; }

.ce-row { margin-bottom: 10px;  }
.ce-row:last-child { margin-bottom: 0; }

.ce-gallery figure { display: table; margin: 0; }
.ce-textpic figure.image { position: relative; }
.ce-textpic figure.video { margin-bottom: 34px; }
.ce-textpic figure.video .video-caption { margin-top: 6px;}
.ce-gallery figcaption { display: table-caption; caption-side: bottom; color: #6f7577; font-size: .85em; }
.ce-gallery img { display: block; max-width: 100%; height: auto; }
.ce-gallery iframe { border-width: 0; }
.ce-gallery figcaption.image-caption span { width: 100%; display: inline-block; margin-top: 3px;}
.ce-border img, .ce-border iframe { border: 1px solid #d6d6d6; padding: 0; }


.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {margin-bottom: 10px;}

.ce-below .ce-gallery { margin-top: 10px; }

.ce-above .ce-bodytext { clear: both; }

.ce-intext.ce-left ol, .ce-intext.ce-left ul { padding-left: 23px; overflow: auto; }

/* Headline */
.ce-headline-left { text-align: left; }
.ce-headline-center { text-align: center; }
.ce-headline-right { text-align: right; }

/* Uploads */
.ce-uploads { margin: 0; padding: 0; }
.ce-uploads li { list-style: none outside none; margin: 1em 0; }
.ce-uploads img { float: left; padding-right: 1em; vertical-align: top; }
.ce-uploads span { display: block; }

/* Table */
.ce-table { width: 100%; max-width: 100%; }
.ce-table th, .ce-table td { padding: 0.5em 0.75em; vertical-align: top; }
.ce-table thead th { border-bottom: 2px solid #dadada; }
.ce-table th, .ce-table td { border-top: 1px solid #dadada; }
.ce-table-striped tbody tr:nth-of-type(odd) { background-color: rgba(0,0,0,.05); }
.ce-table-bordered th, .ce-table-bordered td { border: 1px solid #dadada; }

/* Space */
.frame-space-before-extra-small { margin-top: 1em; }
.frame-space-before-small { margin-top: 2em; }
.frame-space-before-medium { margin-top: 3em; }
.frame-space-before-large { margin-top: 4em; }
.frame-space-before-extra-large { margin-top: 5em; }
.frame-space-after-extra-small { margin-bottom: 1em; }
.frame-space-after-small { margin-bottom: 2em; }
.frame-space-after-medium { margin-bottom: 3em; }
.frame-space-after-large { margin-bottom: 4em; }
.frame-space-after-extra-large { margin-bottom: 5em; }

/* Frame */
.frame-ruler-before::before { content: ''; display: block; border-top: 1px solid rgba(0,0,0,0.25); margin-bottom: 2em; }
.frame-ruler-after::after { content: ''; display: block; border-bottom: 1px solid rgba(0,0,0,0.25); margin-top: 2em; }
.frame-indent { margin-left: 15%; margin-right: 15%; }
.frame-indent-left { margin-left: 33%; }
.frame-indent-right { margin-right: 33%; }

/* BildIcons */
figure.image a { display: block; position: relative;}
.media-all {position: relative; clear: left; }
.media-icon {position: absolute; left: 7px; bottom: 7px; }
ul.news-img .media-icon { left: 4px; bottom: 15px; }
.media-icon::before {display: inherit; font: 300 28px var(--fontAwesome); color: #fff;}
.media-icon.gallery::before {content: '\f302'; margin-right: 10px; }
.media-icon.video { display: flex; justify-content: center; align-items: center; border: 3px solid #fff; width: 44px; height: 44px; border-radius: 50%; }
.media-icon.video::before { content: ''; border-style: solid; border-width: 12px 0 12px 19px; border-color: transparent transparent transparent #fff; margin-left: 3px; }
.media-icon.magnifier::before {  content: '\f31d'; transform: perspective(500px) rotate(90deg); font-weight: 300; font-size: 1.4em; }
ul li a:hover .media-icon::before, .ce-gallery figure:hover .media-icon::before {transition-property: color, border-color;  transition-duration: 800ms; color: var(--cdPink);}
ul.news-img li a:hover .media-icon.video, .ce-gallery figure:hover .media-icon.video {border-color: var(--cdPink);}
ul.news-img li a:hover .media-icon.video::before, .ce-gallery figure:hover .media-icon.video::before { border-color: transparent transparent transparent var(--cdPink); }

/* Video-Icon im Overlay */

@media (min-width: 576px) {

    .ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div { overflow: hidden; }

    .ce-row { display: flex;}
    .ce-column { margin-right: 22px; }
    .ce-column:last-child { margin:0; }
    .ce-gallery[data-ce-columns="2"] .ce-column { flex-basis: 50%; }
    .ce-gallery[data-ce-columns="3"] .ce-column { flex-basis: 33.3333333%; }
    .ce-gallery[data-ce-columns="4"] .ce-column { flex-basis: 25%; }
    .ce-gallery[data-ce-columns="5"] .ce-column { flex-basis: 20%; }
    .ce-gallery[data-ce-columns="6"] .ce-column { flex-basis: 16.6666667%; }
    .ce-gallery figcaption { font-size: .78em; }
    .ce-gallery[data-ce-columns="5"] figcaption, .ce-gallery[data-ce-columns="6"] figcaption { display: none;  }
    .ce-gallery[data-ce-columns="5"] .media-icon, .ce-gallery[data-ce-columns="6"] .media-icon { bottom: -2px; transform: scale(.65); }
    .ce-intext.ce-right .ce-gallery { margin-left: 18px; }
    .ce-intext.ce-left .ce-gallery { margin-right: 18px; }
}

@media (min-width: 768px) {

    .ce-gallery figcaption { font-size: .86em; }
    .ce-gallery[data-ce-columns="5"] figcaption, .ce-gallery[data-ce-columns="6"] figcaption { display: block; font-size: .78em; }
    .ce-gallery[data-ce-columns="5"] .media-icon, .ce-gallery[data-ce-columns="6"] .media-icon {  bottom: 7px;  transform: scale(1); }

}